/* CSS Document */
/* CSS Document */
/* =============== resetovani css =============== */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
/* =============== Hlavni =============== */

html {height: 100%; font-size: 62.5%; color:#353533; font-family: 'Open Sans', sans-serif; font-weight: 400; background-color: #898989; }
body {height: 100%; text-align: center; margin: 0; padding: 0;}

img { border:0; }
h1, h2, h3 {color:#858585;}
h2 {text-transform: uppercase; font-size: 2.4em;line-height: 150%;}
h1 {font-size: /*4.0em*/2.4em; text-transform: uppercase;}
ol li { /*margin-bottom: 7px; margin-top:7px; font-size:16px; line-height: 20px;*/}
ul li {/*padding-left:15px; font-size: 14px; line-height: 28px;*/}
strong {font-weight:bold;}
b {font-weight: bold; }
em {font-style:italic;}
p {margin-bottom: 0.7em; margin-top:0.7em; font-size:1.4em; line-height: 120%;}

.cleaner {clear: both; height: 0; font-size: 0; visibility: hidden;}
hr.cleaner {clear:both; display:none;}
hr.odd {border: 0; border-top: 1px solid #000000; width: 4%; margin-top: 1.3em; margin-bottom: 1em; padding-top: 0; padding-bottom: 0;}
a:link, a:visited {color: #3878c7;}
a:hover{color: #244E80}
a.button {color: #f14b3e; display: block;
    text-decoration: none; background-color: transparent; text-align: center; width: 26.78185745140389%; line-height: 150%;
    padding-top: 0.3em; padding-bottom: 0.3em; margin: auto; cursor: pointer;
    border: 3px solid #f14b3e; -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; font-size: 1.6em; }
a.button:link, a.button:visited {}
a.button:hover{background: rgba(255,255,255,0.1);}

a.icon_v {color: transparent; font-size: 0; display: block; width: 53px; height: 21px; cursor: pointer;
    background-image: url("../images/icon-v.png"); background-repeat: no-repeat; margin: auto;}
a.icon_v:link, a.icon_v:visited {background-position: 0,0;}
a.icon_v:hover {background-position:0 -21px;}

.wrap {/*obal*/ width: 1240px; text-align: left; margin: 0 auto;}
@media screen and (max-width: 1239px) {.wrap{width: 100%}}
@media screen and (min-width: 1240px) {.wrap{width: 1240px;}}

.content {padding-left:/*240px*/12.66129032258065%; padding-right:/*240px*/12.66129032258065%;}

#header { padding: 0; padding-top: 1.3em; padding-bottom: 1.3em; background-color: white; /*background-color: #fcf7d0;*/ /*background-color:#e0e0e0#f2f2f2;*/ border-bottom: 4px solid white; background: rgba(242, 242, 242, 0.9);
}

/*#header { position: relative; height: 75px;}*/
#header {z-index: 2000; height: 75px;}
.top{padding-top: 103px;}

.logo {width: 150px;!important;}

/*
@media screen and (min-width: 600px)  {
    #header { position: fixed; z-index: 2000; height: 75px;}
    .top{padding-top: 103px;}
    .np .page {}
    .logo {width: 100%;}
}

@media screen and (max-width: 800px)  {
    .top{padding-top: 183px; owerflow:hidden; position: relative;}
    .top img {position: relative; max-width: none!important; width: auto; min-height: 405px; top: 0; left: -25%;}
}
*/

@media screen and (min-width: 600px)  {
    #header { position: fixed; z-index: 2000; height: 75px;}
    .top{padding-top: 103px;}
    .np .page {/*padding-top: 150px;*/}
    .logo {width: 100%;}
}

@media screen and (max-width: 800px)  {
    /* .top{padding-top: 183px; }*/

}


#header img {margin: 0; padding: 0;}
#header .left {width: 30%}
#header nav {text-align: right; float: right; width: 70%; padding-top: 2em;}

@media screen and (max-width: 800px)  {

    #header nav {width: 80%;}

    /*   #header .left {width: 100%; float: none;}*/
    #header nav { float: none; width: 100%; }
    /* #header {height: 150px;}*/

}


@media screen and (max-width: 320px)  {
    #header .left {width: 50%; float: none;}

}

@media screen and (max-width: 600px)  {
    #header {text-align: center;}
    #header nav {text-align: center;}

}
#header {/*obal*/ width: 1240px; }
@media screen and (max-width: 1239px) {#header{width: 100%}}
@media screen and (min-width: 1240px) {#header{width: 1240px;}
}

.banners {background-color: white; width: 100%; padding-top: 7em; padding-bottom: 4em; }
.banners .content {text-align: center; padding-bottom: 4em;}
.banners .info {margin-top: 4em; width: 100%;}
.banners .info h2 {color: #353533; }
.banners h2 {color: #b52b22;}
.banners p {margin-top: 2em; margin-bottom: 2em; padding: 0; line-height: 150%;}
.banners ul {list-style-type: none; margin: 0; padding: 0; margin-top: 4em;}
.banners ul li {display: inline; float: left; margin: 0; padding: 0; width: /*335px*/44.78609625668449%; background-color: white; text-align: center;}
.banners ul li:nth-child(2n){float: right;}
.banners ul li h3 {font-size: 1.6em; text-transform: uppercase; color: #353533; }
.banners ul li footer a {display: inline-block; width: /*80px*/22.53521126760563%;  color: #353533; background-color: #e0cf27; font-size: 1.4em; text-transform: uppercase; line-height: 200%; text-align: center;}
.banners ul li footer a:link {color: white; text-decoration: none; font-size: 1.4em; color: #353533; background-color: #e0cf27;}
.hp .banners a.icon_v {background-position: 0 -42px;}
.hp .banners a.icon_v:link, .hp .banners a.icon_v:visited {background-position: 0 -42px;}
.hp .banners a.icon_v:hover {background-position:0 -21px;}

.cert {background-color: white;padding-top: 7em; padding-bottom: 4em;}
.cert .content {padding-right: 7.25372208436725%; }
.cert h2 { text-align: center; color: #f14b3e; text-decoration: underline; text-transform: uppercase; font-size: 2.4em;}
.cert ul {list-style-type: none; margin: 0; padding: 0;}
.cert ul li {margin: 0; padding:0; margin-right: /*66px*/6.646525679758308%; width: /*265px*/26.68680765357503%; display: inline; float:left;
    padding-top: 7em; padding-bottom: 7em;}
.cert ul li a {display:block; width:100%; height:100%; }
.cert a.icon_v {background-position: 0 -26px;}
.cert a.icon_v:link, .cert a.icon_v:visited {background-position: 0 -26px;}
.cert a.icon_v:hover {background-position:0 0;}

@media screen and (max-width: 599px)  {
    .cert ul {padding-left: 0;}
    .cert ul li{float: none;  width: auto; height: auto; display: block; padding-bottom: 7.96875%; margin-right:0; text-align: center;}
    .cert ul li footer a {position: relative; bottom: 0; right: -7.96875%;}
    .cert .content {padding-left: 0; padding-right: 0;}
}

.telefon {/* 21*21 */ padding-left: 30px; line-height: 21px; background-image: url("../images/icon-telefon.png"); background-repeat: no-repeat; background-position: left center;}

h1 {text-transform: uppercase; font-size: 2.4em; text-align: center; color: #b52b22;padding-bottom: 2em; font-weight: bold;}
h2 {font-size: 2em; background-color: #e0cf27; color: #353533; }

.page {background-color: white; width: 100%; padding-top: 7em; padding-bottom: 7em; min-height: 120em;}
.np .page {padding-top: 10em;}
.page p {margin-top: 2em; margin-bottom: 2em; padding: 0; line-height: 150%;}
.page .left h1 {text-align: left; font-size: 2.5em; color: #b52b22;}
.page .right h2 {font-size: 2.4em; color: #b52b22;}
.page .left {/*background-color: white;*/ width:/* 660px;*/70.96774193548387%;}
.page .right {/*background-color: white;*/ width: /*250px;*/26.88172043010753%;}
.page .datum span {font-size: 2.2em; }
.page .datum {margin-top: 0.5em; text-transform: uppercase;}
.page .right h3 {text-transform: uppercase; font-size: 1.4em; color: #353533;}
.page .right article p {margin-top: 1em; margin-bottom: 1.0em;}
.page .right article {border-bottom: 1px solid #c4c4c4; padding-top: 2em; padding-bottom: 2em;}
.page .odd {border: 0px; border-bottom: 1px solid #c4c4c4; margin-left: 0;}
.page a:link, .page a:visited {font-size: 1em;}
.page a:hover {}
.page .left a:link, .page .right a:link {font-size: 1.4em;}
.page ul {list-style-type: disc; margin-left: 3%;}
.page ol {list-style-type: decimal; margin-left: 4%;}
.page ul li {font-size: 1.4em; line-height: 150%; padding-left: 1%; text-align: left; padding-top: 0.4em; padding-bottom: 0.4em;}
.page ul li ol li {font-size: 1em; padding-left: 1%;}

.page .hotel-ubytovna {float: left; width: 60%; padding-right: 5%; border-right: 4px solid #e0e0e0;}
.page .info {float: right; width: 29%; /*padding-left:5%;*/ text-align: left; }
.page .info h2 {color: #b52b22; background-color: transparent; font-weight: bold;}
.page .info h3 {color: #353533; font-weight: bold; font-size: 1.6em; margin-top: 1em; margin-bottom: 2em;}
.page .info ul {/*border-left: 15px solid #e0cf27;*/ list-style-type: none; margin-top: 3em; margin-bottom: 3em; margin-left: 0; }
.page .info ul li {color: #b52b22; /*padding-left: 15px;*/ line-height: 100%; }
.page .info ul li .kcFont{background-color: #b52b22; color: white; padding-left: 5px; padding-right: 5px; line-height: 150%; }
.page .info img {margin-top: 6em;}
.page .info p {margin-top: 1em; margin-bottom: 1em;}

@media screen and (max-width: 950px)  {
    .content {padding-left:3%; padding-right:3%;}
    .page a.mailik {font-size: 0.65em;}
}

@media screen and (max-width: 600px)  {
    .page .hotel-ubytovna {float: none; width: 100%; border-right: 0; border-bottom:4px solid #e0e0e0; margin-bottom: 2em; }
    .page .info {float: none; width: 100%; text-align: center; padding-bottom: 20em;}
    .page .info ul {/*border-right: 15px solid #e0cf27;*/ }
}



.none {margin: 0; padding: 0; font-size: 0;}



.np .page h2 {margin-top: 2em; margin-bottom: 2em;}
.np .page .info h2 {margin-top: 0; margin-bottom: 0;}
.np .page h2.nopadding {margin-bottom: 0;}
.np .page h1 {padding-bottom: 0;}
.np .page p {margin-top: 2em; margin-bottom: 2em;}

.page {text-align: center; padding-bottom: 4em;}
.np .page {text-align: center; padding-bottom: 7em;}

.np .page a.icon_v {background-position: 0 -42px;}
.np .page a.icon_v:link, .hp .page a.icon_v:visited {background-position: 0 -42px;}
.np .page a.icon_v:hover {background-position:0 -21px;}



.page .ubytovna-100, .page .hotel-200 {height: 14em;}
.page .ubytovna-100 {padding-left: 5em; text-align: left; padding-top: 2em;}
.page .hotel-200 {padding-right: 5em; text-align: left; padding-top: 3em;}


@media screen and (max-width: 600px)  {
    .page .ubytovna-100, .page .hotel-200 {height: 16em;}
    .page .ubytovna-100 { padding-top: 0;}
}


.page .hotel-ubytovna table{width: 100%;}
.page .hotel-ubytovna table tbody tr:hover {background: #ececec;}
.page .hotel-ubytovna table{ border: none; border-collapse:collapse; margin-bottom: 10px;}
.page .hotel-ubytovna table thead tr { border-bottom: 1px solid #c2c1c1; background: #c2c1c1; }
.page .hotel-ubytovna table thead th { border: 1px solid #999; padding: 10px; height: 25px; white-space: nowrap; line-height: 150%; }
.page .hotel-ubytovna table{ border: none; border-collapse:collapse;}
.page .hotel-ubytovna table tbody tr {/* border-bottom: 1px solid #c2c1c1;*/ background: #ececec; /*ddd*/ }
.page .hotel-ubytovna table tbody td { border: 2px solid white; text-align:left; padding: 10px; vertical-align: middle; }
.page .hotel-ubytovna table tbody td.top {vertical-align: text-top;}
.page .hotel-ubytovna table tbody td p {margin: 0; padding: 0; font-size: 1.4em; line-height: 21px;}
.page .hotel-ubytovna table tbody td, .table_1 thead th {font-size: 1.4em; }
.page .hotel-ubytovna table tbody td a:link {font-size: 1em;}
.page .hotel-ubytovna table tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}


.contact {background-color: #e0dede; padding-top: 7em; padding-bottom: 7em;}
.contact .left {width: 50%;}
.contact .right {width: 50%; padding-top: 3em;}

@media screen and (max-width: 599px)  {
    .page .left, .page .right{float: none; width: auto; height: auto; display: block; padding-bottom: 7.96875%; margin-right:0;}
}

.ubytovani {background-color: #353530; text-align: center; padding-bottom: 5em;}
.hp .ubytovani h2 {text-transform: none; color:#858585;}


.hp .hotel-ubytovna .left { width:50%;}
.hp .hotel-ubytovna .right {width:50%;}
.hp .hotel-ubytovna a.icon_v {background-position: 0 -42px;}
.hp .hotel-ubytovna a.icon_v:link, .hp .hotel-ubytovna a.icon_v:visited {background-position: 0 -42px;}
.hp .hotel-ubytovna a.icon_v:hover {background-position:0 -21px;}
.hp .hotel-ubytovna .content {padding-bottom: 7em;}

.hp .ubytovani-praha {width: 100%; background-color: #cccdcf; text-align: center; color: #353533;}
.hp .ubytovani-praha h2 { color: #353533;}
.hp .ubytovani-praha .center {width: 100%; margin-top: 5em;  height: 25em; background-image: url("../images/ubytovani-praha.png"); background-repeat: no-repeat; background-position: top center;}
.hp .ubytovani-praha .center .left {width: 35%; padding-top: 7em;}
.hp .ubytovani-praha .center .right {width: 35%; padding-top: 5em; }
.hp .ubytovani-praha a.icon_v {background-position: 0 -42px;}
.hp .ubytovani-praha a.icon_v:link, .hp .ubytovani-praha a.icon_v:visited {background-position: 0 -42px;}
.hp .ubytovani-praha a.icon_v:hover {background-position:0 -21px;}
.hp .ubytovani-praha .content {padding-bottom: 4em;}


@media screen and (max-width: 800px) {
    .page .hotel-200 { height: 20em; padding-top: 0;}
    .page .ubytovna-100 {height: 20em; }
}


@media screen and (min-width: 481px /*1px*/) {
    .hp .hotel-ubytovna .ddd {
        display: none;
    }
    .page .left .hotel-200 a {font-size: 100%;}
    .page .right .ubytovna-100 a:link {font-size: 100%;}
}

@media screen and (max-width: 480px)  {
    .page .left {float: none; width: 100%;}
    .page .right {float: none; width: 100%;}
    .hp .hotel-ubytovna .left {width: 100%; float: none;}/*odstraneni kolecek z HP i s popisem u mensich rozliseni*/
    .hp .hotel-ubytovna .right {width: 100%; float: none;}
    .hp .hotel-ubytovna .right a:link {font-size: 100%;}
    .hp .hotel-ubytovna .left a:link {font-size: 100%;}
    .hp .hotel-ubytovna .nnn {display: none;}
    .hp .hotel-ubytovna .ddd {display: inline;}
    .page .hotel-200 {  padding-top: 0;}
    .page .ubytovna-100 { }
    .page .hotel-200 p {margin-top: 0; margin-bottom: 0; text-align: center;}
    .page .ubytovna-100 p {margin-top: 0; margin-bottom: 0; text-align: center;}
    .page .hotel-ubytovna .circle {display: none; height: 0;}
    .page .hotel-ubytovna .right {padding-bottom: 0;}
    .page .left, .page .right {padding-bottom: 0;}

    /* .np .top {display: none;}*/
}



.icons {width: 100%; background-color: #353530;}
.icons .content {padding-bottom: 4em;}
.icons p {margin-top: 2em;}
.icons ul {list-style-type: none; margin: 0; padding: 0; width: 100%;}
.icons ul li {display: inline; width: 25%;  float: left; margin: 0; padding: 0; text-align: center;  padding-bottom: 6em;}
.icons ul li p a:link, .icons ul li p a:visited {text-transform: uppercase; color: #858585; text-decoration: none;}
.icons a.icon_v {background-position: 0 -43px;}
.icons a.icon_v:link, a.icon_v:visited {background-position: 0 -43px;}
.icons a.icon_v:hover {background-position:0 0;}

@media screen and (max-width: 599px)  {
    .icons ul {padding-left: 10%;}
    .icons ul li:nth-child(2n){float: none; width: auto; height: auto; display: block;  }
    .icons ul li footer a {position: relative; bottom: 0;}
    .icons .content {}
}

@media screen and (max-width: 320px)  {
    .icons ul {padding-left: 0;}
    .icons ul li{float: none;  width: auto; height: auto; display: block; padding-bottom: 7.96875%; margin-right:0;}
    .icons ul li footer a {position: relative; bottom: 0; right: -7.96875%;}
    .icons .content {padding-left: 0; padding-right: 0;}
}



/* galerie*/
.galerie { }
.galerie ul {margin: 0; padding: 0; position: relative; }
.galerie ul li {display: block; float: left; line-height: 15px; }
.icon_foto ul li { padding: 1em; background-color: transparent;   position: relative;}
.icon_foto ul li footer h3 {margin: 0px; color: #666666; font-size: 13px; margin-top: 5px; margin-bottom: 5px; text-transform: none; font-weight: 400;}
.icon_foto {width: 100%;}
.icon_galerie {padding-top: 70px; background-color: #353530; }
.icon_galerie .content {padding-left:/*240px*/13.66129032258065%; padding-right:/*240px*/11.66129032258065%;}
.icon_galerie ul li {max-width: /*212px*/170px; padding: 1em; background-color: transparent; text-align: center;  margin: 20px; position: relative;}
.icon_galerie ul li:nth-child(4n+1){clear: both;}
.icon_galerie ul li footer h3 {margin: 0px; color: #666666; font-size: 13px; margin-top: 5px; margin-bottom: 5px; text-transform: none; font-weight: 400;}
.icon_galerie {width: 100%;}
.galerie ul li footer p {margin-top: 5px; color: #5F5F5F; font-size: 11px;}
.galerie ul li footer {min-height: 15px;}
.galerie h2 {text-transform: uppercase; font-size: 14px; font-weight: bold; color:#828282; margin-bottom: 10px; margin-top: 30px;}
.galerie ul li a {font-size: 11px;}

.page .icon_foto ul {}
.page .icon_foto ul li {margin: 2px; max-width: 19%; text-align: center; background-color: #e0e0e0; min-height: 13em;}
.page .icon_foto ul li:nth-child(4n+1){clear: both;}
.page .icon_foto ul li p {font-size: 11px;}


@media screen and (max-width: 480px)  {
    .galerie ul li, .icon_foto ul li {float: none; width:auto; height: auto; text-align: center; }
    .page .icon_foto ul li {max-width: 100%;}


}



.form1 {margin-top: 20px; margin-bottom: 20px;}
.form1 input:not([type=submit]){ font-size: 1.4em; line-height: 150%;  width: 100%; margin-bottom: 14px; padding-left: 5px; color:#828282;}
.form1 select {font-size: 1.4em; line-height: 150%; padding-left: 5px; margin-bottom: 14px; height: 28px; color:#828282; }
.form1 textarea {width: 100%; height: 200px; margin-bottom: 22px;}
.form1 label {font-size: 1.4em; line-height: 150%; padding-right: 10px;}
.form1 input[type=submit]{ display: block;
    text-decoration: none; color: #353533; background-color: #e0cf27; text-align: center;  line-height: 150%;
    padding-top: 0.5em; padding-bottom: 0.5em; margin: auto;  margin-top: 2.5em; text-transform: uppercase;
    cursor: pointer; border: 0; padding-left: 2.5em; padding-right: 2.5em;
    -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; font-size: 1.6em;}
.form1 input[type=submit]:hover {background: #9e921b; color:#353533;}
.form1 input[type=checkbox]{width: auto;}



#contactform {background-image: url("../images/bg-contactform.jpg"); background-repeat: no-repeat;background-size: cover;
    text-align: center; padding-top: 2em; padding-bottom: 2em;}
#contactform form {padding-top: 0em;}
#contactform form input:not([type=submit]){border: 0; background-color: #ffffff; width: 100%;padding: 1%;}
#contactform form input[type=text]{ font-size: 1.4em;  line-height: 100%; margin-bottom: 2em; color: black;
    background: rgba(255,255,255,0.5);}
#contactform textarea {height: 8em; width: 100%; border: 0; padding: 1%; font-size: 1.4em; font-family: 'Open Sans', sans-serif; margin-bottom: 2em;
    background: rgba(255,255,255,0.5);}
#contactform input[type=submit] {color: white; display: block;
    text-decoration: none; background-color: transparent; text-align: center;  line-height: 150%;
    padding-top: 0.5em; padding-bottom: 0.5em; margin: auto;  margin-top: 2.5em; text-transform: uppercase;
    cursor: pointer; border: 3px solid white; padding-left: 2.5em; padding-right: 2.5em;
    -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; font-size: 1.6em;}
#contactform input[type=submit]:hover {background: rgba(255,255,255,0.5);}
#contactform h2 {font-size: 2.4em; color: white; text-transform: uppercase; background-color: transparent; margin-top: 1em; margin-bottom: 1em;}
#contactform a:link, #contactform a:visited {text-decoration: none; color: white;}
#contactform a:hover {text-decoration: underline;}

#contactform .content {position: relative;}
.dum-hotel {position: absolute; width: 19%; text-align: right; top: -21em; right: 12.66129032258065%;}


#contactform_right {padding: 10px;
    width: 90%;
    margin-bottom: 3em;
    background-color: #f2f2f2;
    padding-left: 15px;
}

#contactform_right table{ width: 100%;}
#contactform_right form {margin-bottom: 10px; margin-top: 10px;}
#contactform_right h3{font-weight: 400; text-transform: uppercase; font-size: 1.4em; margin-bottom: 0;}
#contactform_right table td{font-size: 1.2em;}
#contactform_right table td input:not([type=submit]){font-size: 0.9em; border: 1px solid #d2d0d0; width: 93%;}
#contactform_right table td textarea{height: 80px; margin-top: 3px; border: 1px solid #d2d0d0; margin-bottom: 10px; width: 95%;}
#contactform_right input[type=submit]{ display: block;
    text-decoration: none; color: white; background-color: #b52b22; text-align: center;  line-height: 150%;
    margin: auto; text-transform: uppercase;
    cursor: pointer; border: 0; padding-left: 2em; padding-right: 2em;
    -webkit-border-radius: 0.2em; -moz-border-radius: 0.2em; border-radius: 0.2em; font-size: 1.2em;}
#contactform_right input[type=submit]:hover {background: rgba(224,207,039,0.9); color: black;}



@media screen and (max-width: 600px)  {
    .dum-hotel {width: 100%; text-align: center;  right: 0;}
}

.dd {display: none;}
.right {float:right;}
.left {float:left;}


.table_1{width: 100%;}
.table_1 tbody tr:hover {background: #ddd;}
.table_1{ border: none; border-collapse:collapse;}
.table_1 thead tr { border-bottom: 1px solid #c2c1c1; background: #c2c1c1; }
.table_1 thead th { border: 1px solid #999; padding: 10px; height: 25px; white-space: nowrap; line-height: 150%; }
.table_1{ border: none; border-collapse:collapse;}
.table_1 tbody tr { border-bottom: 1px solid #c2c1c1; cursor: pointer; }
.table_1 tbody td { border: 1px solid #c2c1c1; text-align:left; padding: 10px; vertical-align: middle; }
.table_1 tbody td.top {vertical-align: text-top;}
.table_1 tbody td p {margin: 0; padding: 0; font-size: 1.4em; line-height: 21px;}
/*.table_1tbody tr.checked_item { background: #cfc;}
.table_1tbody tr.checked_item:hover { background: #afa;}
.table_1tbody tr.disabled_item { color: #aaa;}
.table_1tbody tr.done_item { color: #080;}*/
.table_1 tbody td, .table_1 thead th {font-size: 1.4em; }
.table_1 tbody td a:link {font-size: 1em;}
.table_1 tbody td a.download:link {margin: 0; padding: 0; font-size: 0;}

/* =============== flashMessage =============== */
#flashmessage {color: black; background: #a09f43;}
div.flash { color: black; text-align: center; width: 100%; font-size: 1.4em; line-height: 150%; padding-top: 1em; padding-bottom: 1em;}

/* =============== KONEC flashMessage =============== */

@media print
{
    .noprint {display:none;}
}

/*========================paticka======================*/
footer#footer {width: 100%; text-align: center; padding-top: 2em; padding-bottom: 2em; background-color: #4d4c4c; position: relative; }
footer#footer a {font-size: 1em;}

@media screen and (max-width: 599px)  {
    #footer .content ul {margin-bottom: 20%;}
    #footer .content ul li{float: none; width: auto; height: auto; display: block; }
    #footer .content nav ul li {width: 100%;}

}
#footer footer {/*copyright*/
    clear: both;
    color: #cecccc;
    text-align:center;
    margin-top:7px;
    height:30px;
    line-height: 15px;
}
.copy {color:#cecccc; font-size:1.2em;}

footer#footer a:link, footer#footer a:visited {color:#cecccc; text-decoration: none; }
footer#footer a:hover {}

#footer footer a:link, #footer footer a:visited { color:#cecccc;font-size: 12px;}
#footer footer a:hover {}

footer#footer .mensi { font-size:11px; color:#a6a5a5;}
#footer footer .mensi a:link, #footer footer .mensi a:visited { color:#a6a5a5;font-size: 11px;}
#footer footer .mensi a:hover {}
/*===============navigace======================*/



/* =================== navigace newww =============*/




nav.menu {
    display: block;
    background: transparent;
    width: 100%;
    position: relative;
}

nav.menu ul {
    display: block;
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 30px;

}

nav.menu ul li {
    /* width: auto;*/
    width: 30%;
    background: transparent;
    display: inline-block;
    border-bottom: 0;

    vertical-align: top;
    text-align: center;

}

nav.menu ul {  height: auto; }
nav.menu ul > li {  float: none;  }
nav.menu ul a { }
nav.menu ul ul { position: relative; }

nav.menu a {
    display: block;
    cursor: pointer;
    color: #353533;
    text-decoration: none;
    font-family: sans-serif;
    font-size: 1.2em;
    padding: 0 5px;
    font-weight:400;
    text-transform: uppercase;
    line-height: 40px;


}

nav.menu a:hover {
    /*background: rgba(0, 0, 0, 0.1);*/
    background-color: #e0cf27;
}

nav.menu ul li#activetop a { /*background-color: #e0cf27;*/ color: #b52b22;}

/*
nav.menu ul > li {
    float: left;
    position: relative;
    width: 13.78571428571429%;
    text-align: center;

}
*/
nav.menu ul li.wifi img {
    width: 85px;
}

nav.menu ul li.wifi a:hover {background-color: transparent;}



/*Center the text*/
li ul li a {
    text-align:center;
}

nav.menu ul li.wifi {width:0;}



@media screen and (min-width: 601px) {
    nav.menu {
        background: transparent;
    }

    nav.menu a {line-height: 40px;  font-size: 1.4em;
        padding: 0 10px;}
    nav.menu ul {display: block;}/*skryvani menu*/
    nav.menu ul li a { line-height: 30px; font-weight: 400; border: 0;}
    nav.menu ul li {
        width: auto;
        background: transparent;
        display: inline-block;
        border-bottom: 0;

    }
    nav.menu ul li.wifi img {
        width: 85px;
    }
    nav.menu ul li.wifi {width:85px;}
    nav.menu ul li.wifi a:hover {background-color: transparent;}

    nav.menu ul li#activetop a { background-color: #e0cf27; border: 0; color: #353533; }


    /* skryvani menu Style 'show menu' label button and hide it by default*/
    .show-menu {
        display: none;
    }

}


@media screen and (max-width: 600px) {
    #header {min-height: 105px;}
    /* .top {padding-top: 175px;}
     .np .top {padding-top: 175px;}*/
    .top {padding-top: 0;}
    .page {padding-top: 2em;}
    .np .page {padding-top: 2em;}

    #header nav {
        float: right;
        text-align: left;
        /* top: -5em;*/
        position: relative;

    }

    #header .left {
        float: left;
        text-align: left;
        width: auto;
    }

    nav.menu a { line-height: 20px;}

    .logo {max-width: 100%;}
}

@media screen and (max-width: 480px){
    .top {padding-top: 0px;}
    .np .top {padding-top: 0px;}
}

@media screen and (max-width: 320px) {
    /*   #header {min-height: 195px;}*/
    nav.menu ul li:nth-child(2n) {clear: both;}
}

.pagination { border:0; margin:0; padding:0;text-align:center; margin-top: 4em;}
.pagination li { border:0; display: inline-block;margin:0; padding:0;font-size:11px;list-style:none;margin-right:2px;}
.pagination li a { border:solid 1px #f14b3e; background-color:white; }
.pagination li.active a { background:#f14b3e;color:#FFFFFF;/*font-weight:bold;*/}
.pagination .previous-off,
.pagination .next-off, .pagination li.disabled a { border:solid 1px #DEDEDE;color:#888888; background-color:white;/*font-weight:bold*/;margin-right:2px;padding:3px 4px; }
.pagination li.disabled a {display:block;padding:3px 6px;text-decoration:none;}
.pagination .next a,
.pagination .previous a{ /*font-weight:bold;*/}
.pagination a:link,
.pagination a:visited { color:#f14b3e;display:block;padding:3px 6px;text-decoration:none;}
.pagination a:hover{ border:solid 1px #f14b3e;}

.page .pagination li {line-height: 100%; padding-left: 0;}

#pocitadlo {margin-top: 1em;}
